/* /Pages/Index.Razor.rz.scp.css */
body[b-f9l8ngyr5k] {
}

.btn[b-f9l8ngyr5k]
{
    border-color:aliceblue
}
.btn:active[b-f9l8ngyr5k] {
    background-color: red; 
    border-color: darkred; 
    color: blueviolet;
    border:hidden;
}
btn:focus[b-f9l8ngyr5k]
{
    outline:none;
}

.reloadstate[b-f9l8ngyr5k] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}

/* /Pages/shortcuts.razor.rz.scp.css */
body[b-f0hk324b26] {
}

.btn[b-f0hk324b26] {
    border-color: transparent
}

.btn:active[b-f0hk324b26] {
        background-color: red;
        border-color: darkred;
        color: blueviolet;
        border: hidden;
}

btn:focus[b-f0hk324b26] {
    outline: none;
}

.reloadstate[b-f0hk324b26] {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 10px;
}
/* /Shared/MainLayout.razor.rz.scp.css */
.page[b-gld0w3jqhk] {
    position: relative;
    display: flex;
    flex-direction: column;
}

main[b-gld0w3jqhk] {
    flex: 1;
}

.sidebar[b-gld0w3jqhk] {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}



.top-row[b-gld0w3jqhk] {
    background-color: gainsboro;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row[b-gld0w3jqhk]  a, .top-row[b-gld0w3jqhk]  .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

    .top-row[b-gld0w3jqhk]  a:hover, .top-row[b-gld0w3jqhk]  .btn-link:hover {
        text-decoration: underline;
    }

    .top-row[b-gld0w3jqhk]  a:first-child {
        overflow: hidden;
        text-overflow: ellipsis;
    }
.content[b-gld0w3jqhk]{
   display : grid;
   justify-content: center;
}
@media (max-width: 640.98px) {
    .top-row:not(.auth)[b-gld0w3jqhk] {
        display: none;
    }

    .top-row.auth[b-gld0w3jqhk] {
        justify-content: space-between;
    }

    .top-row[b-gld0w3jqhk]  a, .top-row[b-gld0w3jqhk]  .btn-link {
        margin-left: 0;
    }
}

@media (min-width: 641px) {
    .page[b-gld0w3jqhk] {
        flex-direction: row;
    }

    .sidebar[b-gld0w3jqhk] {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row[b-gld0w3jqhk] {
        position: sticky;
        top: 0;
        z-index: 1;
    }

    .top-row.auth[b-gld0w3jqhk]  a:first-child {
        flex: 1;
        text-align: right;
        width: 0;
    }

    .top-row[b-gld0w3jqhk], article[b-gld0w3jqhk] {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}
/* /Shared/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-fwh70kz9p7] {
    background-color: rgba(255, 255, 255, 0.1);
}

.top-row[b-fwh70kz9p7] {
    height: 5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-fwh70kz9p7] {
    font-size: 1.1rem;
}

.oi[b-fwh70kz9p7] {
    width: 2rem;
    font-size: 1.1rem;
    vertical-align: text-top;
    top: -2px;
}

.nav-item[b-fwh70kz9p7] {
    font-size: 0.9rem;
    padding-bottom: 0.5rem;
}

.nav-item:first-of-type[b-fwh70kz9p7] {
    padding-top: 1rem;
}

.nav-item:last-of-type[b-fwh70kz9p7] {
    padding-bottom: 1rem;
}

.nav-item[b-fwh70kz9p7]  a {
    color: #d7d7d7;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
}

.nav-item[b-fwh70kz9p7]  a.active {
        background-color: rgba(255,255,255,0.1);
        color: white;
}

.nav-item[b-fwh70kz9p7]  a:hover {
    background-color: rgba(255,255,255,0.1);
    color: white;
}

@media (min-width: 641px) {
    .navbar-toggler[b-fwh70kz9p7] {
        display: none;
    }

    .collapse[b-fwh70kz9p7] {
        /* Never collapse the sidebar for wide screens */
        display: block;
    }
}
